fann_get_rprop_increase_factor
fann_get_sarprop_step_error_threshold_factor
Fann Functions
PHP Manual

# fann_get_sarprop_step_error_shift

Returns the sarprop step error shift

### Description

float fann_get_sarprop_step_error_shift ( resource `$ann` )

Returns the sarprop step error shift.

The default step error shift is 1.385.

### Parameters

`ann`

  Neural network resource.

### Return Values

The sarprop step error shift , or `FALSE` on error.

### See Also

- fann_set_sarprop_step_error_shift